<?xml version="1.0" encoding="utf-8"?>
<com.kfzs.android.view.widget.TouchEventConsumerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/root_1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@mipmap/audit_top_bg"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fitsSystemWindows="true"
            android:gravity="center_horizontal"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/img_baseactivity_title"
                android:layout_width="wrap_content"
                android:layout_height="?attr/actionBarSize"
                android:gravity="center_vertical"
                android:paddingEnd="@dimen/content_padding_20"
                android:paddingStart="@dimen/content_padding_20"
                android:scaleType="centerInside"
                android:src="@drawable/narrow_back_white" />

            <TextView
                android:id="@+id/txt_baseactivity_title"
                android:layout_width="wrap_content"
                android:layout_height="?attr/actionBarSize"
                android:layout_weight="1"
                android:layout_marginRight="?attr/actionBarSize"
                android:gravity="center"
                android:text="@string/app_name"
                android:textColor="@color/white"
                android:textSize="@dimen/text_size_5" />

        </LinearLayout>

        <TextView
            android:id="@+id/number_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="111"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_3" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/number_tv"
            android:layout_marginTop="@dimen/content_padding_15">

            <TextView
                android:id="@+id/audit_total_complete_tv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text=""
                android:textColor="@color/white"
                android:textSize="@dimen/text_size_13" />

            <View
                android:layout_width="1dp"
                android:layout_height="20dp"
                android:layout_gravity="center"
                android:background="@color/disenable_color" />

            <TextView
                android:id="@+id/audit_total_money_tv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text=""
                android:textColor="@color/white"
                android:textSize="@dimen/text_size_13" />

            <View
                android:layout_width="1dp"
                android:layout_height="20dp"
                android:layout_gravity="center"
                android:background="@color/disenable_color" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/audit_total_welfare_tv"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text=""
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_13" />

                <ImageView
                    android:id="@+id/my_money_dingxiang_amount_iv"
                    android:layout_width="35dp"
                    android:layout_height="35dp"
                    android:layout_gravity="right"
                    android:padding="10dp"
                    android:src="@mipmap/question_mark" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <android.support.design.widget.TabLayout
        android:id="@+id/indicator"
        style="@style/style_tab"
        android:background="@color/white" />

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1"
        android:background="@color/white" />
</com.kfzs.android.view.widget.TouchEventConsumerLayout>
